.u-section-1 .u-sheet-1 {
  min-height: 641px;
}

.u-section-1 .u-text-1 {
  font-size: 3rem;
  margin: 78px auto 0;
}

.u-section-1 .u-image-1 {
  width: 166px;
  height: 166px;
  background-image: url("images/_MG_9620.jpg");
  background-position: 50% 50%;
  margin: 20px auto 0;
}

.u-section-1 .u-text-2 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px auto 0;
}

.u-section-1 .u-text-3 {
  margin: 20px auto 0;
}

.u-section-1 .u-text-4 {
  text-transform: uppercase;
  font-weight: 700;
  font-size: 1.25rem;
  margin: 20px auto 0;
}

.u-section-1 .u-text-5 {
  margin: 20px auto 60px;
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    width: auto;
  }

  .u-section-1 .u-image-1 {
    margin-left: 87px;
  }
}